Subject: A suggestion re:SPRING GREENS FESTIVAL -

From: Marta Larsen <[email-masked]>
Date: Mon, 29 Apr 1996 04:31:17 -0700

I bumped in a person who manufactures cedar planter towers, his product
has been selling for $50.00 in Lillian Vernon. He has recently decided 
to sell the same units for wholesale via the internet as an experiment 

As a suggestion for fund raising, you could approach him to drop ship
units, and then sell them directly to make a nice profit for the cause.

He has a page at:
        http://www.folkarts.com/kitsap/llwood/